<?php


namespace App\ViewModels\Consulta\ConsultaRegistrationViewModel;


class RespostaTextual extends RespostaFormularioAbstract
{
    public static function builder(): RespostaTextualBuilder
    {
        return new RespostaTextualBuilder();
    }

    /**
     * @return string
     */
    public function getResposta(): string
    {
        return $this->resposta;
    }

    /**
     * @param string $resposta
     */
    public function setResposta(string $resposta): void
    {
        $this->resposta = $resposta;
    }

}